positionarray=new Array();
positionarray[0]=new Array("文字/艺术/设计","0","1014");
positionarray[1]=new Array("IT-软件开发","0","1000");
positionarray[2]=new Array("IT-品管、技术支持及其它","0","1004");
positionarray[3]=new Array("包装/印刷/造纸类","0","1028");
positionarray[4]=new Array("机械设备类","0","1029");
positionarray[5]=new Array("农林渔牧类","0","1030");
positionarray[6]=new Array("交通运输类","0","1031");
positionarray[7]=new Array("纺织服装类","0","1024");
positionarray[8]=new Array("化工类","0","1025");
positionarray[9]=new Array("食品类","0","1026");
positionarray[10]=new Array("酒店/餐饮类","0","1027");
positionarray[11]=new Array("教师","0","1016");
positionarray[12]=new Array("卫生医疗/护理/保健","0","1017");
positionarray[13]=new Array("咨询/顾问","0","1018");
positionarray[14]=new Array("在校学生","0","1019");
positionarray[15]=new Array("培训生","0","1020");
positionarray[16]=new Array("服务","0","1021");
positionarray[17]=new Array("房地产/建筑/建材/装潢","0","1022");
positionarray[18]=new Array("翻译类","0","1023");
positionarray[19]=new Array("营销-管理","0","1005");
positionarray[20]=new Array("营销-销售","0","1006");
positionarray[21]=new Array("营销-技术服务及客服","0","1007");
positionarray[22]=new Array("IT-硬件开发","0","1001");
positionarray[23]=new Array("IT-网络及通讯","0","1002");
positionarray[24]=new Array("IT-管理","0","1003");
positionarray[25]=new Array("律师/法务","0","1015");
positionarray[26]=new Array("行政/人事/后勤","0","1012");
positionarray[27]=new Array("高级管理","0","1013");
positionarray[28]=new Array("营销-其他","0","1008");
positionarray[29]=new Array("物流/贸易/采购","0","1009");
positionarray[30]=new Array("市场/公关/广告","0","1010");
positionarray[31]=new Array("财务/审计/统计/金融","0","1011");
positionarray[32]=new Array("电力/电气/能源类","0","1032");
positionarray[33]=new Array("生产/营运/工程","0","1033");
positionarray[34]=new Array("科研人员","0","1034");
positionarray[35]=new Array("公务员","0","1035");
positionarray[36]=new Array("其他","0","1036");
positionarray[37]=new Array("系统分析员","1000","1037");
positionarray[38]=new Array("高级软件工程师","1000","1038");
positionarray[39]=new Array("软件工程师","1000","1039");
positionarray[40]=new Array("系统工程师","1000","1040");
positionarray[41]=new Array("ERP技术/应用顾问","1000","1041");
positionarray[42]=new Array("数据库工程师","1000","1042");
positionarray[43]=new Array("高级硬件工程师","1001","1043");
positionarray[44]=new Array("硬件工程师","1001","1044");
positionarray[45]=new Array("单片机/OLC/DSP/底层工程师","1001","1045");
positionarray[46]=new Array("信息技术经理","1002","1046");
positionarray[47]=new Array("信息技术主管","1002","1047");
positionarray[48]=new Array("信息技术专员","1002","1048");
positionarray[49]=new Array("通信技术工程师","1002","1049");
positionarray[50]=new Array("信息安全工程师","1002","1050");
positionarray[51]=new Array("网站营运经理/主管","1002","1051");
positionarray[52]=new Array("网络工程师","1002","1052");
positionarray[53]=new Array("网站工程师","1002","1053");
positionarray[54]=new Array("系统管理员/网管","1002","1054");
positionarray[55]=new Array("网页设计/制作","1002","1055");
positionarray[56]=new Array("电子商务师","1002","1056");
positionarray[57]=new Array("网站策划","1002","1057");
positionarray[58]=new Array("智能大厦/综合布线/弱电","1002","1058");
positionarray[59]=new Array("通讯工程师","1002","1059");
positionarray[60]=new Array("首席技术执行官（CTO）","1003","1060");
positionarray[61]=new Array("技术总监/经理","1003","1061");
positionarray[62]=new Array("项目经理/主管","1003","1062");
positionarray[63]=new Array("项目执行/协调人员","1003","1063");
positionarray[64]=new Array("软件工程管理","1003","1064");
positionarray[65]=new Array("技术支持经理","1004","1065");
positionarray[66]=new Array("技术支持工程师","1004","1066");
positionarray[67]=new Array("品质经理","1004","1067");
positionarray[68]=new Array("软件测试工程师","1004","1068");
positionarray[69]=new Array("硬件测试工程师","1004","1069");
positionarray[70]=new Array("测试员","1004","1070");
positionarray[71]=new Array("多媒体设计与开发","1004","1071");
positionarray[72]=new Array("计算机辅助设计与绘图","1004","1072");
positionarray[73]=new Array("系统集成与支持","1004","1073");
positionarray[74]=new Array("技术文员/助理","1004","1074");
positionarray[75]=new Array("其他","1004","1075");
positionarray[76]=new Array("营销总监","1005","1076");
positionarray[77]=new Array("营销经理","1005","1077");
positionarray[78]=new Array("营销主管","1005","1078");
positionarray[79]=new Array("商务经理","1005","1079");
positionarray[80]=new Array("渠道/分销经理","1005","1080");
positionarray[81]=new Array("客户经理","1005","1081");
positionarray[82]=new Array("营销行政经理","1005","1082");
positionarray[83]=new Array("营销行政主管","1005","1083");
positionarray[84]=new Array("渠道主管","1005","1084");
positionarray[85]=new Array("区域营销经理","1005","1085");
positionarray[86]=new Array("销售代表","1006","1086");
positionarray[87]=new Array("经销商","1006","1087");
positionarray[88]=new Array("医药代表","1006","1088");
positionarray[89]=new Array("保险代理","1006","1089");
positionarray[90]=new Array("销售工程师","1006","1090");
positionarray[91]=new Array("电话营销员","1006","1091");
positionarray[92]=new Array("售前/售后技术服务经理","1007","1092");
positionarray[93]=new Array("售前/售后技术服务主管","1007","1093");
positionarray[94]=new Array("售前/售后技术服务工程师","1007","1094");
positionarray[95]=new Array("售后/客服经理（非技术）","1007","1095");
positionarray[96]=new Array("售后/客服主管（非技术）","1007","1096");
positionarray[97]=new Array("售后/客服专员（非技术）","1007","1097");
positionarray[98]=new Array("客户关系管理","1007","1098");
positionarray[99]=new Array("客户分析","1007","1099");
positionarray[100]=new Array("投诉管理","1007","1100");
positionarray[101]=new Array("客户培训","1007","1101");
positionarray[102]=new Array("热线人员","1007","1102");
positionarray[103]=new Array("销售助理","1008","1103");
positionarray[104]=new Array("商务专员/助理","1008","1104");
positionarray[105]=new Array("其他","1008","1105");
positionarray[106]=new Array("物流经理","1009","1106");
positionarray[107]=new Array("物流主管","1009","1107");
positionarray[108]=new Array("物流专员/助理","1009","1108");
positionarray[109]=new Array("物料经理","1009","1109");
positionarray[110]=new Array("物料主管","1009","1110");
positionarray[111]=new Array("采购经理","1009","1111");
positionarray[112]=new Array("采购主管","1009","1112");
positionarray[113]=new Array("采购员","1009","1113");
positionarray[114]=new Array("外贸/贸易经理/主管","1009","1114");
positionarray[115]=new Array("外贸/贸易专员/助理","1009","1115");
positionarray[116]=new Array("业务跟单经理","1009","1116");
positionarray[117]=new Array("高级业务跟单","1009","1117");
positionarray[118]=new Array("业务跟单","1009","1118");
positionarray[119]=new Array("助理业务跟单","1009","1119");
positionarray[120]=new Array("仓库经理/主管","1009","1120");
positionarray[121]=new Array("仓库管理员","1009","1121");
positionarray[122]=new Array("运输经理/主管","1009","1122");
positionarray[123]=new Array("报关员","1009","1123");
positionarray[124]=new Array("单证员","1009","1124");
positionarray[125]=new Array("船务人员","1009","1125");
positionarray[126]=new Array("快递员","1009","1126");
positionarray[127]=new Array("理货员","1009","1127");
positionarray[128]=new Array("其他","1009","1128");
positionarray[129]=new Array("市场/广告总监","1010","1129");
positionarray[130]=new Array("市场/营销经理","1010","1130");
positionarray[131]=new Array("市场/营销主管","1010","1131");
positionarray[132]=new Array("市场/营销专员","1010","1132");
positionarray[133]=new Array("市场助理","1010","1133");
positionarray[134]=new Array("市场分析/调研","1010","1134");
positionarray[135]=new Array("产品/品牌经理","1010","1135");
positionarray[136]=new Array("产品/品牌主管","1010","1136");
positionarray[137]=new Array("市场通路经理","1010","1137");
positionarray[138]=new Array("市场通路主管","1010","1138");
positionarray[139]=new Array("促销经理","1010","1139");
positionarray[140]=new Array("促销主管","1010","1140");
positionarray[141]=new Array("促销员","1010","1141");
positionarray[142]=new Array("市场分析/调研人员","1010","1142");
positionarray[143]=new Array("公关/会务经理","1010","1143");
positionarray[144]=new Array("公关/会务主管","1010","1144");
positionarray[145]=new Array("公关/会务专员","1010","1145");
positionarray[146]=new Array("媒介经理","1010","1146");
positionarray[147]=new Array("媒介人员","1010","1147");
positionarray[148]=new Array("企业/业务发展经理","1010","1148");
positionarray[149]=new Array("企业策划人员","1010","1149");
positionarray[150]=new Array("广告策划/设计/文案","1010","1150");
positionarray[151]=new Array("营业员","1010","1151");
positionarray[152]=new Array("收银员","1010","1152");
positionarray[153]=new Array("拍卖师","1010","1153");
positionarray[154]=new Array("典当业务员","1010","1154");
positionarray[155]=new Array("租赁业务员","1010","1155");
positionarray[156]=new Array("出版物发行员","1010","1156");
positionarray[157]=new Array("其他","1010","1157");
positionarray[158]=new Array("财务总监","1011","1158");
positionarray[159]=new Array("财务经理/副经理/主任","1011","1159");
positionarray[160]=new Array("财务主管/总账主管","1011","1160");
positionarray[161]=new Array("会计经理/会计主管","1011","1161");
positionarray[162]=new Array("会计","1011","1162");
positionarray[163]=new Array("出纳员","1011","1163");
positionarray[164]=new Array("财务/会计助理","1011","1164");
positionarray[165]=new Array("财务分析经理/主管","1011","1165");
positionarray[166]=new Array("财务分析员","1011","1166");
positionarray[167]=new Array("成本经理/成本主管","1011","1167");
positionarray[168]=new Array("成本管理员","1011","1168");
positionarray[169]=new Array("审计经理/主管","1011","1169");
positionarray[170]=new Array("审计专员/助理","1011","1170");
positionarray[171]=new Array("预核算人员","1011","1171");
positionarray[172]=new Array("稽核员","1011","1172");
positionarray[173]=new Array("资产评估","1011","1173");
positionarray[174]=new Array("税务经理/税务主管","1011","1174");
positionarray[175]=new Array("税务专员","1011","1175");
positionarray[176]=new Array("证券经纪人","1011","1176");
positionarray[177]=new Array("期货经纪人","1011","1177");
positionarray[178]=new Array("投资顾问","1011","1178");
positionarray[179]=new Array("注册分析师","1011","1179");
positionarray[180]=new Array("投资/基金项目经理","1011","1180");
positionarray[181]=new Array("融资经理/融资主管","1011","1181");
positionarray[182]=new Array("融资专员","1011","1182");
positionarray[183]=new Array("行长/副行长","1011","1183");
positionarray[184]=new Array("风险控制","1011","1184");
positionarray[185]=new Array("进出口/信用证结算","1011","1185");
positionarray[186]=new Array("清算人员","1011","1186");
positionarray[187]=new Array("外汇主管","1011","1187");
positionarray[188]=new Array("外汇经纪人","1011","1188");
positionarray[189]=new Array("高级客户经理/客户经理","1011","1189");
positionarray[190]=new Array("客户主管/专员","1011","1190");
positionarray[191]=new Array("信贷/信用调查/分析人员","1011","1191");
positionarray[192]=new Array("银行柜台出纳","1011","1192");
positionarray[193]=new Array("统计员","1011","1193");
positionarray[194]=new Array("其他","1011","1194");
positionarray[195]=new Array("行政/人事总监","1012","1195");
positionarray[196]=new Array("人力资源经理","1012","1196");
positionarray[197]=new Array("人事主管","1012","1197");
positionarray[198]=new Array("人事专员","1012","1198");
positionarray[199]=new Array("人事助理","1012","1199");
positionarray[200]=new Array("招聘经理/主管/专员","1012","1200");
positionarray[201]=new Array("薪资福利经理/主管","1012","1201");
positionarray[202]=new Array("薪资福利专员/助理","1012","1202");
positionarray[203]=new Array("绩效考核经理/主管/专员","1012","1203");
positionarray[204]=new Array("培训经理/主管","1012","1204");
positionarray[205]=new Array("培训专员/助理","1012","1205");
positionarray[206]=new Array("行政经理/主管/办公室主任","1012","1206");
positionarray[207]=new Array("行政专员/助理","1012","1207");
positionarray[208]=new Array("经理助理","1012","1208");
positionarray[209]=new Array("行政秘书","1012","1209");
positionarray[210]=new Array("商务文秘","1012","1210");
positionarray[211]=new Array("前台接待/总机","1012","1211");
positionarray[212]=new Array("后勤","1012","1212");
positionarray[213]=new Array("图书情报/资料/文档管理","1012","1213");
positionarray[214]=new Array("电脑操作员/打字员","1012","1214");
positionarray[215]=new Array("其他","1012","1215");
positionarray[216]=new Array("首席执行官/总经理","1013","1216");
positionarray[217]=new Array("副总经理","1013","1217");
positionarray[218]=new Array("总监","1013","1218");
positionarray[219]=new Array("合伙人","1013","1219");
positionarray[220]=new Array("总裁/副总裁/总经理助理","1013","1220");
positionarray[221]=new Array("其他","1013","1221");
positionarray[222]=new Array("编辑/作家/撰稿人","1014","1222");
positionarray[223]=new Array("记者","1014","1223");
positionarray[224]=new Array("校对/录入","1014","1224");
positionarray[225]=new Array("排版设计","1014","1225");
positionarray[226]=new Array("艺术/设计总监","1014","1226");
positionarray[227]=new Array("影视策划/制作人员","1014","1227");
positionarray[228]=new Array("导演","1014","1228");
positionarray[229]=new Array("摄影师","1014","1229");
positionarray[230]=new Array("音效师/DJ","1014","1230");
positionarray[231]=new Array("演员/模特/主持人","1014","1231");
positionarray[232]=new Array("播音","1014","1232");
positionarray[233]=new Array("平面设计/美术设计","1014","1233");
positionarray[234]=new Array("工业/产品设计","1014","1234");
positionarray[235]=new Array("工艺品/珠宝设计","1014","1235");
positionarray[236]=new Array("室内外装修/装潢设计","1014","1236");
positionarray[237]=new Array("家具设计","1014","1237");
positionarray[238]=new Array("形象设计","1014","1238");
positionarray[239]=new Array("舞蹈设计","1014","1239");
positionarray[240]=new Array("其他","1014","1240");
positionarray[241]=new Array("律师","1015","1241");
positionarray[242]=new Array("律师助理","1015","1242");
positionarray[243]=new Array("法律顾问","1015","1243");
positionarray[244]=new Array("法务助理","1015","1244");
positionarray[245]=new Array("书记员","1015","1245");
positionarray[246]=new Array("其他","1015","1246");
positionarray[247]=new Array("高等教育（德语）","1016","1312");
positionarray[248]=new Array("高等教育（经济学）","1016","1317");
positionarray[249]=new Array("其他教师","1016","1343");
positionarray[250]=new Array("企业内部培训","1016","1342");
positionarray[251]=new Array("教学/教务管理人员","1016","1340");
positionarray[252]=new Array("家教","1016","1341");
positionarray[253]=new Array("高等教育（音乐）","1016","1336");
positionarray[254]=new Array("高等教育（戏曲）","1016","1337");
positionarray[255]=new Array("高等教育（舞蹈）","1016","1338");
positionarray[256]=new Array("高等教育（其他）","1016","1339");
positionarray[257]=new Array("高等教育（哲学）","1016","1320");
positionarray[258]=new Array("高等教育（文学）","1016","1321");
positionarray[259]=new Array("高等教育（历史学）","1016","1322");
positionarray[260]=new Array("高等教育（考古学）","1016","1323");
positionarray[261]=new Array("高等教育（汉语言学）","1016","1324");
positionarray[262]=new Array("高等教育（教育技术）","1016","1325");
positionarray[263]=new Array("高等教育（临床医学）","1016","1326");
positionarray[264]=new Array("高等教育（基础医学）","1016","1327");
positionarray[265]=new Array("高等教育（医学免疫学）","1016","1328");
positionarray[266]=new Array("高等教育（外科学）","1016","1329");
positionarray[267]=new Array("高等教育（内科学）","1016","1330");
positionarray[268]=new Array("高等教育（非典型性肺炎）","1016","1331");
positionarray[269]=new Array("高等教育（中医学）","1016","1332");
positionarray[270]=new Array("高等教育（体育与健身）","1016","1333");
positionarray[271]=new Array("高等教育（哲学）","1016","1334");
positionarray[272]=new Array("高等教育（美术）","1016","1335");
positionarray[273]=new Array("高等教育（法学）","1016","1316");
positionarray[274]=new Array("高等教育（新闻学）","1016","1318");
positionarray[275]=new Array("高等教育（心理学）","1016","1319");
positionarray[276]=new Array("高等教育（俄语）","1016","1313");
positionarray[277]=new Array("高等教育（西班牙语）","1016","1314");
positionarray[278]=new Array("高等教育（其他外语）","1016","1315");
positionarray[279]=new Array("高等教育（管理）","1016","1304");
positionarray[280]=new Array("高等教育（数学）","1016","1305");
positionarray[281]=new Array("高等教育（物理学）","1016","1306");
positionarray[282]=new Array("高等教育（化学）","1016","1307");
positionarray[283]=new Array("高等教育（城市规划）","1016","1308");
positionarray[284]=new Array("高等教育（英语）","1016","1309");
positionarray[285]=new Array("高等教育（法语）","1016","1310");
positionarray[286]=new Array("高等教育（日语）","1016","1311");
positionarray[287]=new Array("中等教育（综合）","1016","1288");
positionarray[288]=new Array("中等教育（其他）","1016","1289");
positionarray[289]=new Array("高等教育（计算机）","1016","1290");
positionarray[290]=new Array("高等教育（电子学）","1016","1291");
positionarray[291]=new Array("高等教育（微电子）","1016","1292");
positionarray[292]=new Array("高等教育（机械）","1016","1293");
positionarray[293]=new Array("高等教育（化工）","1016","1294");
positionarray[294]=new Array("高等教育（食品）","1016","1295");
positionarray[295]=new Array("高等教育（生物）","1016","1296");
positionarray[296]=new Array("高等教育（服装）","1016","1297");
positionarray[297]=new Array("高等教育（建筑）","1016","1298");
positionarray[298]=new Array("高等教育（农学）","1016","1299");
positionarray[299]=new Array("高等教育（林学）","1016","1300");
positionarray[300]=new Array("高等教育（畜牧）","1016","1301");
positionarray[301]=new Array("高等教育（水产）","1016","1302");
positionarray[302]=new Array("高等教育（遥感）","1016","1303");
positionarray[303]=new Array("中等教育（数学）","1016","1256");
positionarray[304]=new Array("中等教育（语文）","1016","1257");
positionarray[305]=new Array("中等教育（物理）","1016","1258");
positionarray[306]=new Array("中等教育（化学）","1016","1259");
positionarray[307]=new Array("中等教育（生物）","1016","1260");
positionarray[308]=new Array("中等教育（外语）","1016","1261");
positionarray[309]=new Array("中等教育（地理）","1016","1262");
positionarray[310]=new Array("中等教育（历史）","1016","1263");
positionarray[311]=new Array("中等教育（体育和保健）","1016","1264");
positionarray[312]=new Array("中等教育（计算机）","1016","1265");
positionarray[313]=new Array("中等教育（音乐）","1016","1266");
positionarray[314]=new Array("中等教育（美术）","1016","1267");
positionarray[315]=new Array("中等教育（思想政治）","1016","1268");
positionarray[316]=new Array("中等教育（电子学）","1016","1269");
positionarray[317]=new Array("中等教育（机械）","1016","1270");
positionarray[318]=new Array("中等教育（化工）","1016","1271");
positionarray[319]=new Array("中等教育（食品）","1016","1272");
positionarray[320]=new Array("中等教育（烹饪）","1016","1273");
positionarray[321]=new Array("中等教育（驾驶）","1016","1274");
positionarray[322]=new Array("中等教育（服装）","1016","1275");
positionarray[323]=new Array("中等教育（装潢）","1016","1276");
positionarray[324]=new Array("中等教育（建筑）","1016","1277");
positionarray[325]=new Array("中等教育（农学）","1016","1278");
positionarray[326]=new Array("中等教育（林学）","1016","1279");
positionarray[327]=new Array("中等教育（畜牧）","1016","1280");
positionarray[328]=new Array("中等教育（养殖）","1016","1281");
positionarray[329]=new Array("中等教育（金融）","1016","1282");
positionarray[330]=new Array("中等教育（财会）","1016","1283");
positionarray[331]=new Array("中等教育（教育技术）","1016","1284");
positionarray[332]=new Array("中等教育（医学护理）","1016","1285");
positionarray[333]=new Array("中等教育（文秘）","1016","1286");
positionarray[334]=new Array("中等教育（表演）","1016","1287");
positionarray[335]=new Array("幼儿教育","1016","1247");
positionarray[336]=new Array("小学教育（数学）","1016","1248");
positionarray[337]=new Array("小学教育（语文）","1016","1249");
positionarray[338]=new Array("小学教育（英语）","1016","1250");
positionarray[339]=new Array("小学教育（自然）","1016","1251");
positionarray[340]=new Array("小学教育（体育）","1016","1252");
positionarray[341]=new Array("小学教育（音乐）","1016","1253");
positionarray[342]=new Array("小学教育（综合）","1016","1254");
positionarray[343]=new Array("小学教育（其他）","1016","1255");
positionarray[344]=new Array("内科医师","1017","1344");
positionarray[345]=new Array("外科医师","1017","1345");
positionarray[346]=new Array("儿科医师","1017","1346");
positionarray[347]=new Array("妇产科医师","1017","1347");
positionarray[348]=new Array("眼科医师","1017","1348");
positionarray[349]=new Array("耳鼻喉科医师","1017","1349");
positionarray[350]=new Array("口腔科医师","1017","1350");
positionarray[351]=new Array("皮肤科医师","1017","1351");
positionarray[352]=new Array("精神科医师","1017","1352");
positionarray[353]=new Array("心理医师","1017","1353");
positionarray[354]=new Array("传染病科医师","1017","1354");
positionarray[355]=new Array("急诊科医师","1017","1355");
positionarray[356]=new Array("康复科医师","1017","1356");
positionarray[357]=new Array("麻醉科医师","1017","1357");
positionarray[358]=new Array("病理科医师","1017","1358");
positionarray[359]=new Array("放射科医师","1017","1359");
positionarray[360]=new Array("核医学医师","1017","1360");
positionarray[361]=new Array("超声诊断科医师","1017","1361");
positionarray[362]=new Array("放射肿瘤科医师","1017","1362");
positionarray[363]=new Array("整形医师","1017","1363");
positionarray[364]=new Array("全科医师","1017","1364");
positionarray[365]=new Array("乡村医师","1017","1365");
positionarray[366]=new Array("妇幼保健医师","1017","1366");
positionarray[367]=new Array("输(采供)血医师","1017","1367");
positionarray[368]=new Array("其他西医医师","1017","1368");
positionarray[369]=new Array("中医内科医师","1017","1369");
positionarray[370]=new Array("中医外科医师","1017","1370");
positionarray[371]=new Array("中医妇科医师","1017","1371");
positionarray[372]=new Array("中医儿科医师","1017","1372");
positionarray[373]=new Array("劳动(职业)卫生医师","1017","1373");
positionarray[374]=new Array("中医眼科医师","1017","1374");
positionarray[375]=new Array("放射卫生医师","1017","1375");
positionarray[376]=new Array("中医皮肤科医师","1017","1376");
positionarray[377]=new Array("少儿和学校卫生医师","1017","1377");
positionarray[378]=new Array("中医骨伤科医师","1017","1378");
positionarray[379]=new Array("中医肛肠科医师","1017","1379");
positionarray[380]=new Array("中医耳鼻喉科医师","1017","1380");
positionarray[381]=new Array("针灸科医师","1017","1381");
positionarray[382]=new Array("推拿按摩科医师","1017","1382");
positionarray[383]=new Array("其他中医医师","1017","1383");
positionarray[384]=new Array("中西医结合医师","1017","1384");
positionarray[385]=new Array("民族医师","1017","1385");
positionarray[386]=new Array("流行病学医师","1017","1386");
positionarray[387]=new Array("营养与食品卫生医师","1017","1387");
positionarray[388]=new Array("环境卫生医师","1017","1388");
positionarray[389]=new Array("职业病医师","1017","1389");
positionarray[390]=new Array("西药剂师","1017","1390");
positionarray[391]=new Array("中药剂师","1017","1391");
positionarray[392]=new Array("其他药剂人员","1017","1392");
positionarray[393]=new Array("影像技师","1017","1393");
positionarray[394]=new Array("麻醉技师","1017","1394");
positionarray[395]=new Array("病理技师","1017","1395");
positionarray[396]=new Array("临床检验技师","1017","1396");
positionarray[397]=new Array("公卫检验技师","1017","1397");
positionarray[398]=new Array("卫生工程技师","1017","1398");
positionarray[399]=new Array("输（采供）血技师","1017","1399");
positionarray[400]=new Array("其他医疗技术人员","1017","1400");
positionarray[401]=new Array("病房护士","1017","1401");
positionarray[402]=new Array("门诊护士","1017","1402");
positionarray[403]=new Array("急诊护士","1017","1403");
positionarray[404]=new Array("手术室护士","1017","1404");
positionarray[405]=new Array("供应室护士","1017","1405");
positionarray[406]=new Array("社区护士","1017","1406");
positionarray[407]=new Array("助产士","1017","1407");
positionarray[408]=new Array("其他护理人员","1017","1408");
positionarray[409]=new Array("其他卫生专业技术人员","1017","1409");
positionarray[410]=new Array("医学管理人员","1017","1410");
positionarray[411]=new Array("医药技术人员","1017","1411");
positionarray[412]=new Array("化妆/美容师","1017","1412");
positionarray[413]=new Array("卫生防疫","1017","1413");
positionarray[414]=new Array("兽医/宠物医生","1017","1414");
positionarray[415]=new Array("其他卫生医疗人员","1017","1415");
positionarray[416]=new Array("专业顾问","1018","1416");
positionarray[417]=new Array("咨询总监","1018","1417");
positionarray[418]=new Array("咨询经理","1018","1418");
positionarray[419]=new Array("咨询员","1018","1419");
positionarray[420]=new Array("其他","1018","1420");
positionarray[421]=new Array("在校学生(工科)","1019","1421");
positionarray[422]=new Array("在校学生(理科)","1019","1422");
positionarray[423]=new Array("在校学生(文科)","1019","1423");
positionarray[424]=new Array("在校学生(营销)","1019","1424");
positionarray[425]=new Array("在校学生(艺术)","1019","1425");
positionarray[426]=new Array("在校学生(管理)","1019","1426");
positionarray[427]=new Array("在校学生(师范)","1019","1427");
positionarray[428]=new Array("在校学生(体育)","1019","1428");
positionarray[429]=new Array("应届毕业生(工科)","1019","1429");
positionarray[430]=new Array("应届毕业生(理科)","1019","1430");
positionarray[431]=new Array("应届毕业生(文科)","1019","1431");
positionarray[432]=new Array("应届毕业生(营销)","1019","1432");
positionarray[433]=new Array("应届毕业生(艺术)","1019","1433");
positionarray[434]=new Array("应届毕业生(管理)","1019","1434");
positionarray[435]=new Array("应届毕业生(师范)","1019","1435");
positionarray[436]=new Array("应届毕业生(体育)","1019","1436");
positionarray[437]=new Array("实习生(工科)","1019","1437");
positionarray[438]=new Array("实习生(理科)","1019","1438");
positionarray[439]=new Array("实习生(文科)","1019","1439");
positionarray[440]=new Array("实习生(营销)","1019","1440");
positionarray[441]=new Array("实习生(艺术)","1019","1441");
positionarray[442]=new Array("实习生(管理)","1019","1442");
positionarray[443]=new Array("实习生(师范)","1019","1443");
positionarray[444]=new Array("实习生(体育)","1019","1444");
positionarray[445]=new Array("其他","1019","1445");
positionarray[446]=new Array("培训生","1020","1446");
positionarray[447]=new Array("美容/健身顾问","1021","1447");
positionarray[448]=new Array("餐饮/娱乐经理","1021","1448");
positionarray[449]=new Array("宾馆/酒店经理","1021","1449");
positionarray[450]=new Array("领班","1021","1450");
positionarray[451]=new Array("服务员","1021","1451");
positionarray[452]=new Array("营业员/收银员/理货员","1021","1452");
positionarray[453]=new Array("厨师","1021","1453");
positionarray[454]=new Array("导游","1021","1454");
positionarray[455]=new Array("司机","1021","1455");
positionarray[456]=new Array("保安","1021","1456");
positionarray[457]=new Array("寻呼员/话务员","1021","1457");
positionarray[458]=new Array("其他","1021","1458");
positionarray[459]=new Array("建筑设计工程师","1022","1459");
positionarray[460]=new Array("结构/土建工程师","1022","1460");
positionarray[461]=new Array("道路与桥梁设计工程师","1022","1461");
positionarray[462]=new Array("道路建筑工程技术人员","1022","1462");
positionarray[463]=new Array("港口与航道工程师","1022","1463");
positionarray[464]=new Array("机场工程技术人员","1022","1464");
positionarray[465]=new Array("电气工程师","1022","1465");
positionarray[466]=new Array("给排水/制冷暖通工程师","1022","1466");
positionarray[467]=new Array("工程造价师/预结算","1022","1467");
positionarray[468]=new Array("建筑工程管理","1022","1468");
positionarray[469]=new Array("工程监理","1022","1469");
positionarray[470]=new Array("室内外装潢设计","1022","1470");
positionarray[471]=new Array("室内外装修","1022","1471");
positionarray[472]=new Array("城市规划与设计","1022","1472");
positionarray[473]=new Array("建筑制图","1022","1473");
positionarray[474]=new Array("施工员","1022","1474");
positionarray[475]=new Array("房地产开发/策划","1022","1475");
positionarray[476]=new Array("房地产评估","1022","1476");
positionarray[477]=new Array("房地产中介/交易","1022","1477");
positionarray[478]=new Array("物业管理","1022","1478");
positionarray[479]=new Array("风景园林工程技术人员","1022","1479");
positionarray[480]=new Array("水利水电建筑工程技术人员","1022","1480");
positionarray[481]=new Array("硅酸盐工程技术人员","1022","1481");
positionarray[482]=new Array("非金属矿及制品工程技术人员","1022","1482");
positionarray[483]=new Array("无机非金属新材料工程技术人员","1022","1483");
positionarray[484]=new Array("其他","1022","1484");
positionarray[485]=new Array("英语翻译","1023","1485");
positionarray[486]=new Array("俄语翻译","1023","1486");
positionarray[487]=new Array("德语翻译","1023","1487");
positionarray[488]=new Array("法语翻译","1023","1488");
positionarray[489]=new Array("西班牙语翻译","1023","1489");
positionarray[490]=new Array("阿拉伯语翻译","1023","1490");
positionarray[491]=new Array("日语翻译","1023","1491");
positionarray[492]=new Array("波斯语翻译","1023","1492");
positionarray[493]=new Array("朝鲜语翻译","1023","1493");
positionarray[494]=new Array("菲律宾语翻译","1023","1494");
positionarray[495]=new Array("梵语巴利语翻译","1023","1495");
positionarray[496]=new Array("印度尼西亚语翻译","1023","1496");
positionarray[497]=new Array("印地语翻译","1023","1497");
positionarray[498]=new Array("柬埔寨语翻译","1023","1498");
positionarray[499]=new Array("老挝语翻译","1023","1499");
positionarray[500]=new Array("缅甸语翻译","1023","1500");
positionarray[501]=new Array("马来语翻译","1023","1501");
positionarray[502]=new Array("蒙古语翻译","1023","1502");
positionarray[503]=new Array("僧加罗语翻译","1023","1503");
positionarray[504]=new Array("泰语翻译","1023","1504");
positionarray[505]=new Array("乌尔都语翻译","1023","1505");
positionarray[506]=new Array("希伯莱语翻译","1023","1506");
positionarray[507]=new Array("越南语翻译","1023","1507");
positionarray[508]=new Array("豪萨语翻译","1023","1508");
positionarray[509]=new Array("斯瓦希里语翻译","1023","1509");
positionarray[510]=new Array("阿尔巴尼亚语翻译","1023","1510");
positionarray[511]=new Array("保加利亚语翻译","1023","1511");
positionarray[512]=new Array("波兰语翻译","1023","1512");
positionarray[513]=new Array("捷克语翻译","1023","1513");
positionarray[514]=new Array("罗马尼亚语翻译","1023","1514");
positionarray[515]=new Array("葡萄牙语翻译","1023","1515");
positionarray[516]=new Array("瑞典语翻译","1023","1516");
positionarray[517]=new Array("塞尔维亚—克罗地亚语翻译","1023","1517");
positionarray[518]=new Array("土耳其语翻译","1023","1518");
positionarray[519]=new Array("希腊语翻译","1023","1519");
positionarray[520]=new Array("匈牙利语翻译","1023","1520");
positionarray[521]=new Array("意大利语翻译","1023","1521");
positionarray[522]=new Array("其它语种翻译","1023","1522");
positionarray[523]=new Array("纺纱工程师","1024","1523");
positionarray[524]=new Array("织造工程师","1024","1524");
positionarray[525]=new Array("染整工程师","1024","1525");
positionarray[526]=new Array("服装设计师","1024","1526");
positionarray[527]=new Array("服装设计师助理","1024","1527");
positionarray[528]=new Array("面料设计师","1024","1528");
positionarray[529]=new Array("皮革及皮毛工艺师","1024","1529");
positionarray[530]=new Array("纺织机械及器材工程师","1024","1530");
positionarray[531]=new Array("服装工艺师","1024","1531");
positionarray[532]=new Array("服装CAD/CAM","1024","1532");
positionarray[533]=new Array("制版师","1024","1533");
positionarray[534]=new Array("服装陈列师","1024","1534");
positionarray[535]=new Array("样板师","1024","1535");
positionarray[536]=new Array("板房主管","1024","1536");
positionarray[537]=new Array("印染工","1024","1537");
positionarray[538]=new Array("针织裁床工","1024","1538");
positionarray[539]=new Array("服装打样","1024","1539");
positionarray[540]=new Array("缝纫工","1024","1540");
positionarray[541]=new Array("裁剪工","1024","1541");
positionarray[542]=new Array("熨烫工","1024","1542");
positionarray[543]=new Array("熟手平车位","1024","1543");
positionarray[544]=new Array("服装车版","1024","1544");
positionarray[545]=new Array("纸样排版员","1024","1545");
positionarray[546]=new Array("车位人员","1024","1546");
positionarray[547]=new Array("服装模特","1024","1547");
positionarray[548]=new Array("服装专卖店店长","1024","1548");
positionarray[549]=new Array("服装加盟部主管/经理","1024","1549");
positionarray[550]=new Array("服装品牌部主管/经理","1024","1550");
positionarray[551]=new Array("服装出口部主管/经理","1024","1551");
positionarray[552]=new Array("纺织服装QC","1024","1552");
positionarray[553]=new Array("纺织服装其它","1024","1553");
positionarray[554]=new Array("化工实验工程师","1025","1554");
positionarray[555]=new Array("化工设计工程师","1025","1555");
positionarray[556]=new Array("化工生产工程师","1025","1556");
positionarray[557]=new Array("工原料准备工","1025","1557");
positionarray[558]=new Array("压缩机工","1025","1558");
positionarray[559]=new Array("气体净化工","1025","1559");
positionarray[560]=new Array("过滤工","1025","1560");
positionarray[561]=new Array("油加热工","1025","1561");
positionarray[562]=new Array("制冷工","1025","1562");
positionarray[563]=new Array("蒸发工","1025","1563");
positionarray[564]=new Array("蒸馏工","1025","1564");
positionarray[565]=new Array("萃取工","1025","1565");
positionarray[566]=new Array("吸收工","1025","1566");
positionarray[567]=new Array("吸附工","1025","1567");
positionarray[568]=new Array("干燥工","1025","1568");
positionarray[569]=new Array("结晶工","1025","1569");
positionarray[570]=new Array("造粒工","1025","1570");
positionarray[571]=new Array("防腐蚀工","1025","1571");
positionarray[572]=new Array("化工工艺试验工","1025","1572");
positionarray[573]=new Array("化工总控工","1025","1573");
positionarray[574]=new Array("燃料油生产工","1025","1574");
positionarray[575]=new Array("润滑油、脂生产工","1025","1575");
positionarray[576]=new Array("石油产品精制工","1025","1576");
positionarray[577]=new Array("油制气工","1025","1577");
positionarray[578]=new Array("备煤筛焦工","1025","1578");
positionarray[579]=new Array("焦炉调温工","1025","1579");
positionarray[580]=new Array("焦炉机车司机","1025","1580");
positionarray[581]=new Array("煤制气工","1025","1581");
positionarray[582]=new Array("燃气储运工","1025","1582");
positionarray[583]=new Array("合成氨生产工","1025","1583");
positionarray[584]=new Array("尿素生产工","1025","1584");
positionarray[585]=new Array("硝酸铵生产工","1025","1585");
positionarray[586]=new Array("碳酸氢铵生产工","1025","1586");
positionarray[587]=new Array("硫酸铵生产工","1025","1587");
positionarray[588]=new Array("过磷酸钙生产工","1025","1588");
positionarray[589]=new Array("复合磷肥生产工","1025","1589");
positionarray[590]=new Array("钙镁磷肥生产工","1025","1590");
positionarray[591]=new Array("氯化钾生产工","1025","1591");
positionarray[592]=new Array("微量元素混肥生产工","1025","1592");
positionarray[593]=new Array("硫酸生产工","1025","1593");
positionarray[594]=new Array("硝酸生产工","1025","1594");
positionarray[595]=new Array("盐酸生产工","1025","1595");
positionarray[596]=new Array("磷酸生产工","1025","1596");
positionarray[597]=new Array("纯碱生产工","1025","1597");
positionarray[598]=new Array("烧碱生产工","1025","1598");
positionarray[599]=new Array("氟化盐生产工","1025","1599");
positionarray[600]=new Array("缩聚磷酸盐生产工","1025","1600");
positionarray[601]=new Array("无机化学反应工","1025","1601");
positionarray[602]=new Array("高频等离子工","1025","1602");
positionarray[603]=new Array("气体深冷分离工","1025","1603");
positionarray[604]=new Array("工业气体液化工","1025","1604");
positionarray[605]=new Array("炭黑制造工","1025","1605");
positionarray[606]=new Array("聚乙烯生产工","1025","1606");
positionarray[607]=new Array("聚丙烯生产工","1025","1607");
positionarray[608]=new Array("聚苯乙烯生产工","1025","1608");
positionarray[609]=new Array("聚丁二烯生产工","1025","1609");
positionarray[610]=new Array("聚氯乙烯生产工","1025","1610");
positionarray[611]=new Array("环氧树脂生产工","1025","1611");
positionarray[612]=new Array("丙烯腈-丁二烯-苯乙烯共聚物（ABS）生产工","1025","1612");
positionarray[613]=new Array("顺丁橡胶生产工","1025","1613");
positionarray[614]=new Array("乙丙橡胶生产工","1025","1614");
positionarray[615]=new Array("异戊橡胶生产工","1025","1615");
positionarray[616]=new Array("丁腈橡胶生产工","1025","1616");
positionarray[617]=new Array("丁苯橡胶生产工","1025","1617");
positionarray[618]=new Array("氯丁橡胶生产工","1025","1618");
positionarray[619]=new Array("化纤聚合工","1025","1619");
positionarray[620]=new Array("湿纺液制造工","1025","1620");
positionarray[621]=new Array("纺丝工","1025","1621");
positionarray[622]=new Array("化纤后处理工","1025","1622");
positionarray[623]=new Array("纺丝凝固浴液配制工","1025","1623");
positionarray[624]=new Array("无纺布制造工","1025","1624");
positionarray[625]=new Array("化纤纺丝精密组件工","1025","1625");
positionarray[626]=new Array("合成革制造工","1025","1626");
positionarray[627]=new Array("有机合成工","1025","1627");
positionarray[628]=new Array("农药物测试试验工","1025","1628");
positionarray[629]=new Array("感光材料试验工","1025","1629");
positionarray[630]=new Array("染料标准工","1025","1630");
positionarray[631]=new Array("暗盒制造工","1025","1631");
positionarray[632]=new Array("染料应用试验工","1025","1632");
positionarray[633]=new Array("染料拼混工","1025","1633");
positionarray[634]=new Array("研磨分散工","1025","1634");
positionarray[635]=new Array("催化剂试验工","1025","1635");
positionarray[636]=new Array("催化剂试工","1025","1636");
positionarray[637]=new Array("涂料合成树脂工","1025","1637");
positionarray[638]=new Array("制漆配色调制工","1025","1638");
positionarray[639]=new Array("溶剂制造工","1025","1639");
positionarray[640]=new Array("化学度剂制造工","1025","1640");
positionarray[641]=new Array("化工添加剂制造工","1025","1641");
positionarray[642]=new Array("片基制造工","1025","1642");
positionarray[643]=new Array("感光材料制造工","1025","1643");
positionarray[644]=new Array("废片、白银回收工","1025","1644");
positionarray[645]=new Array("磁粉制造工","1025","1645");
positionarray[646]=new Array("磁记录材料制造工","1025","1646");
positionarray[647]=new Array("磁记录材料试验工","1025","1647");
positionarray[648]=new Array("感光鼓涂敷工","1025","1648");
positionarray[649]=new Array("单基火药制造工","1025","1649");
positionarray[650]=new Array("双基火药制造工","1025","1650");
positionarray[651]=new Array("多基火药制造工","1025","1651");
positionarray[652]=new Array("黑火药制造工","1025","1652");
positionarray[653]=new Array("含水炸药制造人员","1025","1653");
positionarray[654]=new Array("混合火药制造工","1025","1654");
positionarray[655]=new Array("其他火药制造人员","1025","1655");
positionarray[656]=new Array("单质炸药制造工","1025","1656");
positionarray[657]=new Array("混合炸药制造工","1025","1657");
positionarray[658]=new Array("起爆药制造工","1025","1658");
positionarray[659]=new Array("松香工","1025","1659");
positionarray[660]=new Array("松节油制品工","1025","1660");
positionarray[661]=new Array("活性炭生产工","1025","1661");
positionarray[662]=new Array("栳胶生产工","1025","1662");
positionarray[663]=new Array("紫胶生产工","1025","1663");
positionarray[664]=new Array("栓皮制品工","1025","1664");
positionarray[665]=new Array("木材水解工","1025","1665");
positionarray[666]=new Array("树脂基复合材料工","1025","1666");
positionarray[667]=new Array("橡胶基复合材料工","1025","1667");
positionarray[668]=new Array("碳基复合材料工","1025","1668");
positionarray[669]=new Array("陶瓷基复合材料工","1025","1669");
positionarray[670]=new Array("复合固体推进剂成型工","1025","1670");
positionarray[671]=new Array("复合固体发动机装药工","1025","1671");
positionarray[672]=new Array("飞机复合材料制品工","1025","1672");
positionarray[673]=new Array("制皂工","1025","1673");
positionarray[674]=new Array("甘油工","1025","1674");
positionarray[675]=new Array("脂肪酸工","1025","1675");
positionarray[676]=new Array("洗衣粉成型工","1025","1676");
positionarray[677]=new Array("合成洗涤剂制造工","1025","1677");
positionarray[678]=new Array("香料制造工","1025","1678");
positionarray[679]=new Array("香精配制工","1025","1679");
positionarray[680]=new Array("化妆品配制工","1025","1680");
positionarray[681]=new Array("牙膏制造工","1025","1681");
positionarray[682]=new Array("油墨制造工","1025","1682");
positionarray[683]=new Array("制胶工","1025","1683");
positionarray[684]=new Array("电子绝缘与介质材料制造工","1025","1684");
positionarray[685]=new Array("化工其他","1025","1685");
positionarray[686]=new Array("食品工程师","1026","1686");
positionarray[687]=new Array("食品加工工艺师","1026","1687");
positionarray[688]=new Array("食品化学分析师","1026","1688");
positionarray[689]=new Array("食品检测员","1026","1689");
positionarray[690]=new Array("食品认证员","1026","1690");
positionarray[691]=new Array("食品包装设计师","1026","1691");
positionarray[692]=new Array("食品机械维修员","1026","1692");
positionarray[693]=new Array("食品卫生管理","1026","1693");
positionarray[694]=new Array("食品品质控制","1026","1694");
positionarray[695]=new Array("粮油管理员","1026","1695");
positionarray[696]=new Array("保鲜员","1026","1696");
positionarray[697]=new Array("冷藏工","1026","1697");
positionarray[698]=new Array("酿造发酵工程师","1026","1698");
positionarray[699]=new Array("品酒师","1026","1699");
positionarray[700]=new Array("营养师","1026","1700");
positionarray[701]=new Array("面包师","1026","1701");
positionarray[702]=new Array("糕点师","1026","1702");
positionarray[703]=new Array("果脯蜜饯加工工艺师","1026","1703");
positionarray[704]=new Array("米面加工工艺师","1026","1704");
positionarray[705]=new Array("饮料加工工艺师","1026","1705");
positionarray[706]=new Array("糖与巧克力加工工艺师","1026","1706");
positionarray[707]=new Array("干果加工工艺师","1026","1707");
positionarray[708]=new Array("水果加工工艺师","1026","1708");
positionarray[709]=new Array("蔬菜加工工艺师","1026","1709");
positionarray[710]=new Array("水产加工工艺师","1026","1710");
positionarray[711]=new Array("乳制品加工工艺师","1026","1711");
positionarray[712]=new Array("肉制品加工工艺师","1026","1712");
positionarray[713]=new Array("豆制品加工工艺师","1026","1713");
positionarray[714]=new Array("茶叶加工工艺师","1026","1714");
positionarray[715]=new Array("卷烟加工工艺师","1026","1715");
positionarray[716]=new Array("淀粉加工工艺师","1026","1716");
positionarray[717]=new Array("菌藻加工工艺师","1026","1717");
positionarray[718]=new Array("调味品加工工艺师","1026","1718");
positionarray[719]=new Array("油脂加工工艺师","1026","1719");
positionarray[720]=new Array("罐头加工工艺师","1026","1720");
positionarray[721]=new Array("烘焙食品加工工艺师","1026","1721");
positionarray[722]=new Array("休闲食品加工工艺师","1026","1722");
positionarray[723]=new Array("方便食品加工工艺师","1026","1723");
positionarray[724]=new Array("保健食品加工工艺师","1026","1724");
positionarray[725]=new Array("冷冻食品加工工艺师","1026","1725");
positionarray[726]=new Array("地方特产加工工艺师","1026","1726");
positionarray[727]=new Array("食品其它","1026","1727");
positionarray[728]=new Array("酒店公关销售部总监","1027","1728");
positionarray[729]=new Array("酒店公关销售部经理","1027","1729");
positionarray[730]=new Array("酒店公关销售部基层管理","1027","1730");
positionarray[731]=new Array("酒店公关销售部员工","1027","1731");
positionarray[732]=new Array("餐饮部总监","1027","1732");
positionarray[733]=new Array("餐饮部经理","1027","1733");
positionarray[734]=new Array("餐饮部基层管理","1027","1734");
positionarray[735]=new Array("调酒师","1027","1735");
positionarray[736]=new Array("茶艺师","1027","1736");
positionarray[737]=new Array("行政总厨","1027","1737");
positionarray[738]=new Array("中厨师长","1027","1738");
positionarray[739]=new Array("西厨师长","1027","1739");
positionarray[740]=new Array("中餐厨师","1027","1740");
positionarray[741]=new Array("西餐厨师","1027","1741");
positionarray[742]=new Array("中式面点师","1027","1742");
positionarray[743]=new Array("西式面点师","1027","1743");
positionarray[744]=new Array("食雕","1027","1744");
positionarray[745]=new Array("冷菜","1027","1745");
positionarray[746]=new Array("砧板","1027","1746");
positionarray[747]=new Array("打荷","1027","1747");
positionarray[748]=new Array("炉灶","1027","1748");
positionarray[749]=new Array("宴会","1027","1749");
positionarray[750]=new Array("上什","1027","1750");
positionarray[751]=new Array("烧烤","1027","1751");
positionarray[752]=new Array("房务总监","1027","1752");
positionarray[753]=new Array("客房部经理","1027","1753");
positionarray[754]=new Array("客房部基层管理","1027","1754");
positionarray[755]=new Array("客房部员工","1027","1755");
positionarray[756]=new Array("前厅部经理","1027","1756");
positionarray[757]=new Array("大堂副理","1027","1757");
positionarray[758]=new Array("商场部经理","1027","1758");
positionarray[759]=new Array("商场部员工","1027","1759");
positionarray[760]=new Array("前厅部基层管理","1027","1760");
positionarray[761]=new Array("前厅部员工","1027","1761");
positionarray[762]=new Array("娱乐部总监","1027","1762");
positionarray[763]=new Array("娱乐部经理","1027","1763");
positionarray[764]=new Array("娱乐部基层管理","1027","1764");
positionarray[765]=new Array("按摩师","1027","1765");
positionarray[766]=new Array("技师","1027","1766");
positionarray[767]=new Array("DJ","1027","1767");
positionarray[768]=new Array("健身教练","1027","1768");
positionarray[769]=new Array("游泳教练","1027","1769");
positionarray[770]=new Array("娱乐部员工","1027","1770");
positionarray[771]=new Array("酒店保安部经理","1027","1771");
positionarray[772]=new Array("酒店保安部基层管理","1027","1772");
positionarray[773]=new Array("酒店保安部员工","1027","1773");
positionarray[774]=new Array("酒店采购部经理","1027","1774");
positionarray[775]=new Array("酒店采购部员工","1027","1775");
positionarray[776]=new Array("酒店工程部经理","1027","1776");
positionarray[777]=new Array("酒店工程部基层管理","1027","1777");
positionarray[778]=new Array("酒店工程部员工","1027","1778");
positionarray[779]=new Array("服务员","1027","1779");
positionarray[780]=new Array("包装设计师","1028","1780");
positionarray[781]=new Array("印刷工艺师","1028","1781");
positionarray[782]=new Array("材料工程师","1028","1782");
positionarray[783]=new Array("包装机械设计","1028","1783");
positionarray[784]=new Array("包装结构设计","1028","1784");
positionarray[785]=new Array("缓冲包装设计","1028","1785");
positionarray[786]=new Array("包装检测","1028","1786");
positionarray[787]=new Array("平版制版工","1028","1787");
positionarray[788]=new Array("凸版制版工","1028","1788");
positionarray[789]=new Array("凹版制版工","1028","1789");
positionarray[790]=new Array("孔版制版工","1028","1790");
positionarray[791]=new Array("平版印刷工","1028","1791");
positionarray[792]=new Array("凸版印刷工","1028","1792");
positionarray[793]=new Array("凹版印刷工","1028","1793");
positionarray[794]=new Array("孔版印刷工","1028","1794");
positionarray[795]=new Array("木刻水印印制工","1028","1795");
positionarray[796]=new Array("丝网印刷技术员","1028","1796");
positionarray[797]=new Array("珂罗印制工","1028","1797");
positionarray[798]=new Array("盲文印制工","1028","1798");
positionarray[799]=new Array("装订工","1028","1799");
positionarray[800]=new Array("印品整饰工","1028","1800");
positionarray[801]=new Array("印刷机操作工","1028","1801");
positionarray[802]=new Array("机长·领机","1028","1802");
positionarray[803]=new Array("副手","1028","1803");
positionarray[804]=new Array("扫描","1028","1804");
positionarray[805]=new Array("调墨工","1028","1805");
positionarray[806]=new Array("调色员","1028","1806");
positionarray[807]=new Array("复合","1028","1807");
positionarray[808]=new Array("涂布","1028","1808");
positionarray[809]=new Array("折页压痕装订","1028","1809");
positionarray[810]=new Array("流延","1028","1810");
positionarray[811]=new Array("吹膜","1028","1811");
positionarray[812]=new Array("分切工","1028","1812");
positionarray[813]=new Array("切纸工","1028","1813");
positionarray[814]=new Array("制袋","1028","1814");
positionarray[815]=new Array("模压","1028","1815");
positionarray[816]=new Array("割膜","1028","1816");
positionarray[817]=new Array("切袋","1028","1817");
positionarray[818]=new Array("裁切","1028","1818");
positionarray[819]=new Array("糊盒","1028","1819");
positionarray[820]=new Array("注塑","1028","1820");
positionarray[821]=new Array("瓦线调试","1028","1821");
positionarray[822]=new Array("瓦线记录员","1028","1822");
positionarray[823]=new Array("其他包装/印刷/造纸类人员","1028","1823");
positionarray[824]=new Array("机械设计工程技术人员","1029","1824");
positionarray[825]=new Array("机械制造工程技术人员","1029","1825");
positionarray[826]=new Array("仪器仪表工程技术人员","1029","1826");
positionarray[827]=new Array("设备工程技术人员","1029","1827");
positionarray[828]=new Array("机械设备安装工","1029","1828");
positionarray[829]=new Array("电气设备安装工","1029","1829");
positionarray[830]=new Array("管工","1029","1830");
positionarray[831]=new Array("车工","1029","1831");
positionarray[832]=new Array("锻造工","1029","1832");
positionarray[833]=new Array("铣工","1029","1833");
positionarray[834]=new Array("冲压工","1029","1834");
positionarray[835]=new Array("刨插工","1029","1835");
positionarray[836]=new Array("剪切工","1029","1836");
positionarray[837]=new Array("磨工","1029","1837");
positionarray[838]=new Array("焊工","1029","1838");
positionarray[839]=new Array("镗工","1029","1839");
positionarray[840]=new Array("金属热处理工","1029","1840");
positionarray[841]=new Array("钻床工","1029","1841");
positionarray[842]=new Array("组合机床操作工","1029","1842");
positionarray[843]=new Array("加工中心操作工","1029","1843");
positionarray[844]=new Array("制齿工","1029","1844");
positionarray[845]=new Array("螺丝纹挤形工","1029","1845");
positionarray[846]=new Array("抛磨光工","1029","1846");
positionarray[847]=new Array("拉床工","1029","1847");
positionarray[848]=new Array("锯床工","1029","1848");
positionarray[849]=new Array("刃具扭制工","1029","1849");
positionarray[850]=new Array("弹性元件制造工","1029","1850");
positionarray[851]=new Array("其他机械冷加工人员","1029","1851");
positionarray[852]=new Array("电切削工","1029","1852");
positionarray[853]=new Array("冷作钣金工","1029","1853");
positionarray[854]=new Array("其他冷作钣金加工人员","1029","1854");
positionarray[855]=new Array("镀层工","1029","1855");
positionarray[856]=new Array("涂装工","1029","1856");
positionarray[857]=new Array("磨料制造工","1029","1857");
positionarray[858]=new Array("磨具制造工","1029","1858");
positionarray[859]=new Array("金属软管、波纹管工","1029","1859");
positionarray[860]=new Array("卫星光学冷加工工","1029","1860");
positionarray[861]=new Array("航天器件高温处理工","1029","1861");
positionarray[862]=new Array("电焊条制造工","1029","1862");
positionarray[863]=new Array("仪器仪表无件制造工","1029","1863");
positionarray[864]=new Array("真空干燥处理工","1029","1864");
positionarray[865]=new Array("人造宝石制造工","1029","1865");
positionarray[866]=new Array("机修钳工","1029","1866");
positionarray[867]=new Array("汽车修理工","1029","1867");
positionarray[868]=new Array("船舶修理工","1029","1868");
positionarray[869]=new Array("工业自动化仪器仪表与装置修理工","1029","1869");
positionarray[870]=new Array("电工仪器仪表修理工","1029","1870");
positionarray[871]=new Array("精密仪器仪表修理工","1029","1871");
positionarray[872]=new Array("中小型施工机械操作工","1029","1873");
positionarray[873]=new Array("林业生态环境工程技术人员","1030","1874");
positionarray[874]=new Array("森林培育工程技术人员","1030","1875");
positionarray[875]=new Array("园林绿化工程技术人员","1030","1876");
positionarray[876]=new Array("野生动物保护与繁殖利用工程技术人员","1030","1877");
positionarray[877]=new Array("自然保护区工程技术人员","1030","1878");
positionarray[878]=new Array("森林保护工程技术人员","1030","1879");
positionarray[879]=new Array("木、竹材加工工程技术人员","1030","1880");
positionarray[880]=new Array("森林采伐和运输工程技术人员","1030","1881");
positionarray[881]=new Array("经济林和林特产品加工工程技术人员","1030","1882");
positionarray[882]=new Array("森林资源管理与监测工程技术人员","1030","1883");
positionarray[883]=new Array("水产养殖工程技术人员","1030","1884");
positionarray[884]=new Array("渔业资源开发利用工程技术人员","1030","1885");
positionarray[885]=new Array("农艺工","1030","1886");
positionarray[886]=new Array("作物种子繁育工","1030","1887");
positionarray[887]=new Array("啤酒花生产工","1030","1888");
positionarray[888]=new Array("农作物植保工","1030","1889");
positionarray[889]=new Array("农业实验工","1030","1890");
positionarray[890]=new Array("农情测报员","1030","1891");
positionarray[891]=new Array("蔬菜园艺工","1030","1892");
positionarray[892]=new Array("花卉园艺工","1030","1893");
positionarray[893]=new Array("果、茶、桑园艺工","1030","1894");
positionarray[894]=new Array("天然橡胶生产工","1030","1895");
positionarray[895]=new Array("剑麻生产工","1030","1896");
positionarray[896]=new Array("棉花加工工","1030","1897");
positionarray[897]=new Array("茶叶加工工","1030","1898");
positionarray[898]=new Array("蔬菜加工工","1030","1899");
positionarray[899]=new Array("竹、藤、麻、棕、草制品加工工","1030","1900");
positionarray[900]=new Array("特种植物原料加工工","1030","1901");
positionarray[901]=new Array("林木种苗工","1030","1902");
positionarray[902]=new Array("抚育采伐工","1030","1903");
positionarray[903]=new Array("森林病虫害防治员","1030","1904");
positionarray[904]=new Array("标本员","1030","1905");
positionarray[905]=new Array("木材采伐工","1030","1906");
positionarray[906]=new Array("家畜饲养工","1030","1907");
positionarray[907]=new Array("家畜繁殖工","1030","1908");
positionarray[908]=new Array("蜜蜂饲养工","1030","1909");
positionarray[909]=new Array("动物疫病防治员","1030","1910");
positionarray[910]=new Array("兽医化验员","1030","1911");
positionarray[911]=new Array("动物检疫检验员","1030","1912");
positionarray[912]=new Array("草地监护员","1030","1913");
positionarray[913]=new Array("草坪建植工","1030","1914");
positionarray[914]=new Array("牧草工","1030","1915");
positionarray[915]=new Array("水生动物苗种繁育工","1030","1916");
positionarray[916]=new Array("水生动物苗种培育工","1030","1917");
positionarray[917]=new Array("水生动物饲养工","1030","1918");
positionarray[918]=new Array("水生植物栽培工","1030","1919");
positionarray[919]=new Array("珍珠养殖工","1030","1920");
positionarray[920]=new Array("生物饵料培养工","1030","1921");
positionarray[921]=new Array("水产养殖潜水工","1030","1922");
positionarray[922]=new Array("水产捕捞工","1030","1923");
positionarray[923]=new Array("渔业生产船员","1030","1924");
positionarray[924]=new Array("渔网具装配工","1030","1925");
positionarray[925]=new Array("水产品原料处理工","1030","1926");
positionarray[926]=new Array("水产品腌熏烤制工","1030","1927");
positionarray[927]=new Array("鱼糜及鱼糜制品加工工","1030","1928");
positionarray[928]=new Array("鱼粉加工工","1030","1929");
positionarray[929]=new Array("鱼肝油及制品加工工","1030","1930");
positionarray[930]=new Array("海藻制碘工","1030","1931");
positionarray[931]=new Array("海藻制醇工","1030","1932");
positionarray[932]=new Array("海藻制胶工","1030","1933");
positionarray[933]=new Array("贝类净化工","1030","1934");
positionarray[934]=new Array("中药材种植员","1030","1935");
positionarray[935]=new Array("海藻食品加工工","1030","1936");
positionarray[936]=new Array("水文勘测工","1030","1937");
positionarray[937]=new Array("拖拉机驾驶员","1030","1938");
positionarray[938]=new Array("联合收割机驾驶员","1030","1939");
positionarray[939]=new Array("农用运输车驾驶员","1030","1940");
positionarray[940]=new Array("飞行驾驶员","1031","1941");
positionarray[941]=new Array("飞行机械员","1031","1942");
positionarray[942]=new Array("飞行领航员","1031","1943");
positionarray[943]=new Array("飞行通信员","1031","1944");
positionarray[944]=new Array("甲板部技术人员","1031","1945");
positionarray[945]=new Array("轮机部技术人员","1031","1946");
positionarray[946]=new Array("船舶引航员","1031","1947");
positionarray[947]=new Array("汽车运用工程技术人员","1031","1948");
positionarray[948]=new Array("船舶运用工程技术人员","1031","1949");
positionarray[949]=new Array("海上救助打捞工程技术人员","1031","1950");
positionarray[950]=new Array("船舶检验工程技术人员","1031","1951");
positionarray[951]=new Array("其他交通工程技术人员","1031","1952");
positionarray[952]=new Array("A类汽车驾驶员","1031","1953");
positionarray[953]=new Array("B类汽车驾驶员","1031","1954");
positionarray[954]=new Array("C类汽车驾驶员","1031","1955");
positionarray[955]=new Array("特种车辆驾驶员","1031","1956");
positionarray[956]=new Array("汽车维修","1031","1957");
positionarray[957]=new Array("汽车装饰","1031","1958");
positionarray[958]=new Array("火车驾驶员","1031","1959");
positionarray[959]=new Array("火车调度员","1031","1960");
positionarray[960]=new Array("火车维修","1031","1961");
positionarray[961]=new Array("扳道工","1031","1962");
positionarray[962]=new Array("列车长","1031","1963");
positionarray[963]=new Array("列车员","1031","1964");
positionarray[964]=new Array("船长","1031","1965");
positionarray[965]=new Array("大副","1031","1966");
positionarray[966]=new Array("二副","1031","1967");
positionarray[967]=new Array("船舶驾驶","1031","1968");
positionarray[968]=new Array("船舶维修","1031","1969");
positionarray[969]=new Array("船员","1031","1970");
positionarray[970]=new Array("售票员","1031","1971");
positionarray[971]=new Array("公交调度员","1031","1972");
positionarray[972]=new Array("其他交通运输人员","1031","1973");
positionarray[973]=new Array("发电工程技术人员","1032","1974");
positionarray[974]=new Array("输变电工程技术人员","1032","1975");
positionarray[975]=new Array("供用电工程技术人员","1032","1976");
positionarray[976]=new Array("电力电气工程师","1032","1977");
positionarray[977]=new Array("电力电气预算师","1032","1978");
positionarray[978]=new Array("电力电气监理工程师","1032","1979");
positionarray[979]=new Array("电力系统及其自动化","1032","1980");
positionarray[980]=new Array("电厂电气运行专工","1032","1981");
positionarray[981]=new Array("电力软硬件工程师","1032","1982");
positionarray[982]=new Array("动力能源技术人员","1032","1983");
positionarray[983]=new Array("热能动力工程师","1032","1984");
positionarray[984]=new Array("电化学工程师","1032","1985");
positionarray[985]=new Array("质量安全工程师","1032","1986");
positionarray[986]=new Array("发动机开发工程师","1032","1987");
positionarray[987]=new Array("空气动力工程师","1032","1988");
positionarray[988]=new Array("汽机运行专工","1032","1989");
positionarray[989]=new Array("汽机检修专工","1032","1990");
positionarray[990]=new Array("电厂锅炉检修专工","1032","1991");
positionarray[991]=new Array("发电厂巡操","1032","1992");
positionarray[992]=new Array("水电设计工程师","1032","1993");
positionarray[993]=new Array("调度保温工程师","1032","1994");
positionarray[994]=new Array("高压变频器应用工程师","1032","1995");
positionarray[995]=new Array("谐波治理系统应用工程师","1032","1996");
positionarray[996]=new Array("水处理设计人员","1032","1997");
positionarray[997]=new Array("水利水电施工安装工程师","1032","1998");
positionarray[998]=new Array("锅炉工程师","1032","1999");
positionarray[999]=new Array("汽机工程师","1032","2000");
positionarray[1000]=new Array("燃机、热机机务工程师","1032","2001");
positionarray[1001]=new Array("司机","1032","2002");
positionarray[1002]=new Array("司助、司水员","1032","2003");
positionarray[1003]=new Array("司炉","1032","2004");
positionarray[1004]=new Array("电子电力变压器工程师","1032","2005");
positionarray[1005]=new Array("开关电源研发工程师","1032","2006");
positionarray[1006]=new Array("安防系统工程师","1032","2007");
positionarray[1007]=new Array("焚烧发电工程师","1032","2008");
positionarray[1008]=new Array("结构工艺设计师","1032","2009");
positionarray[1009]=new Array("继电保护产品研发工程师","1032","2010");
positionarray[1010]=new Array("脱硫除尘工程师","1032","2011");
positionarray[1011]=new Array("油水工程师","1032","2012");
positionarray[1012]=new Array("核电工程师","1032","2013");
positionarray[1013]=new Array("强电工程师","1032","2014");
positionarray[1014]=new Array("电测、电能检校","1032","2015");
positionarray[1015]=new Array("电力通讯设计","1032","2016");
positionarray[1016]=new Array("水工机械工程师","1032","2017");
positionarray[1017]=new Array("电能表技术支持工程师","1032","2018");
positionarray[1018]=new Array("高压电工","1032","2019");
positionarray[1019]=new Array("电工","1032","2020");
positionarray[1020]=new Array("其他电力/电气/能源人员","1032","2021");
positionarray[1021]=new Array("工厂经理/厂长/副厂长/厂长助理","1033","2022");
positionarray[1022]=new Array("总工程师/副总工程师","1033","2023");
positionarray[1023]=new Array("项目经理/主管","1033","2024");
positionarray[1024]=new Array("项目工程师","1033","2025");
positionarray[1025]=new Array("营运经理","1033","2026");
positionarray[1026]=new Array("营运主管","1033","2027");
positionarray[1027]=new Array("生产经理/车间主任","1033","2028");
positionarray[1028]=new Array("生产计划协调员","1033","2029");
positionarray[1029]=new Array("生产主管/督导/领班","1033","2030");
positionarray[1030]=new Array("技术/工艺设计经理/主管","1033","2031");
positionarray[1031]=new Array("技术/工艺设计工程师","1033","2032");
positionarray[1032]=new Array("实验室负责人/工程师","1033","2033");
positionarray[1033]=new Array("工程/设备经理","1033","2034");
positionarray[1034]=new Array("工程/设备主管","1033","2035");
positionarray[1035]=new Array("工程/设备工程师","1033","2036");
positionarray[1036]=new Array("电气/电子工程师","1033","2037");
positionarray[1037]=new Array("机械工程师","1033","2038");
positionarray[1038]=new Array("机电工程师","1033","2039");
positionarray[1039]=new Array("模具工程师","1033","2040");
positionarray[1040]=new Array("维修工程师","1033","2041");
positionarray[1041]=new Array("质量经理","1033","2042");
positionarray[1042]=new Array("质量主管","1033","2043");
positionarray[1043]=new Array("质量工程师","1033","2044");
positionarray[1044]=new Array("质量检验员/测试员","1033","2045");
positionarray[1045]=new Array("认证工程师","1033","2046");
positionarray[1046]=new Array("安全/健康/环境经理/主管","1033","2047");
positionarray[1047]=new Array("安全/健康/环境工程师","1033","2048");
positionarray[1048]=new Array("工程绘图员","1033","2049");
positionarray[1049]=new Array("机械制图员","1033","2050");
positionarray[1050]=new Array("化验员","1033","2051");
positionarray[1051]=new Array("电工","1033","2052");
positionarray[1052]=new Array("钳工","1033","2053");
positionarray[1053]=new Array("机修工","1033","2054");
positionarray[1054]=new Array("钣金工","1033","2055");
positionarray[1055]=new Array("电焊工","1033","2056");
positionarray[1056]=new Array("铆焊工","1033","2057");
positionarray[1057]=new Array("车工","1033","2058");
positionarray[1058]=new Array("磨工","1033","2059");
positionarray[1059]=new Array("铣工","1033","2060");
positionarray[1060]=new Array("冲床","1033","2061");
positionarray[1061]=new Array("锣床","1033","2062");
positionarray[1062]=new Array("模具工","1033","2063");
positionarray[1063]=new Array("水工","1033","2064");
positionarray[1064]=new Array("木工","1033","2065");
positionarray[1065]=new Array("油漆工","1033","2066");
positionarray[1066]=new Array("叉车工","1033","2067");
positionarray[1067]=new Array("空调工","1033","2068");
positionarray[1068]=new Array("电梯工","1033","2069");
positionarray[1069]=new Array("锅炉工","1033","2070");
positionarray[1070]=new Array("普工","1033","2071");
positionarray[1071]=new Array("其他","1033","2072");
positionarray[1072]=new Array("科研管理人员","1034","2073");
positionarray[1073]=new Array("科研人员","1034","2074");
positionarray[1074]=new Array("公务员","1035","2075");
positionarray[1075]=new Array("安全消防","1036","2076");
positionarray[1076]=new Array("声光学技术","1036","2077");
positionarray[1077]=new Array("测绘技术","1036","2078");
positionarray[1078]=new Array("地质/矿产","1036","2079");
positionarray[1079]=new Array("冶金/喷涂/金属材料","1036","2080");
positionarray[1080]=new Array("其他","1036","2081");

